# CyberSource.PtsV2PaymentsOrderPost201ResponseBuyerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**personalIdentification** | [**[PtsV2PaymentsOrderPost201ResponseBuyerInformationPersonalIdentification]**](PtsV2PaymentsOrderPost201ResponseBuyerInformationPersonalIdentification.md) |  | [optional] 


